Subject: Re: Attendance Report for June 2018
From: Deep Kammal <[email-masked]>
To: Viraat <[email-masked]>
Cc: surender singal <[email-masked]>, surender <[email-masked]>, Worchuirin <[email-masked]>, Swati Shukla <[email-masked]>
Date: Tue, 3 Jul 2018 19:19:57 +0530 (IST)

Thanks Virat, 

I appreciate your kind support & prompt reply and looking forward to continue for the same. 

Further, regarding the half day, on 18th of june, when I came back late from my 3 consecutive off, as I was get stuck due to landslide while coming back from Jageshwer and reached Delhi in the morning on 18th. 

On 30th June I worked till 9.14 pm while I asked you to roster till 8.35pm, still I am on question, it disappoint me. 

Best regards, 
Deep Kammal 

From: "Viraat" <[email-masked]> 
To: "Deep Kammal" <[email-masked]>, "surender singal" <[email-masked]> 
Cc: "surender" <[email-masked]>, "Worchuirin" <[email-masked]>, "Swati Shukla" <[email-masked]> 
Sent: Tuesday, 3 July, 2018 18:41:21 
Subject: Re: Attendance Report for June 2018 

Hi Deep, 

As per the roster - you have no unsanctioned leaves and only two half days - that was authorized. Will investigate this further. 

[ mailto:[email-masked] | @[email-masked] ] : Can you please confirm what date was his unscheduled off ? 

Thanks 

From: Deep Kammal <[email-masked]> 
Sent: 03 July 2018 18:30:48 
To: Virat Joshi 
Cc: surender singal; [email-masked]; Worchuirin; Swati Shukla 
Subject: Re: Attendance Report for June 2018 
Dear Virat, 

As discussed, my half day was approved by you when i came for half day. I asked you regarding this and you confirmed me that this'll be adjusted from my balanced leaves and will not be considered as unscheduled off. 

It shows that I am not doing my job honestly. 

I need the clarification on below: 

    1. Am I working honestly with the company or not 
    2. Why my Half day leave is mentioned as Unscheduled leave 
    3. My total leave balance till 30th June 2018 
I appreciate your kind reply. 

Best regards, 
Deep Kammal 

From: "Surender Aggarwal" <[email-masked]> 
To: "Deep Kammal" <[email-masked]> 
Cc: "surender singal" <[email-masked]> 
Sent: Tuesday, 3 July, 2018 17:51:16 
Subject: Attendance Report for June 2018 

Dear Deep Kammal, 

As we are now working towards preparing Payroll and Stipend payments for the month of June 2018, we are sending you your working day calculations from our un-finalised calculations. Please see the details below, and if you notice any in-accuracy please reply to us no later than 4th July 2018. After 4th of July, no corrections or queries will be accepted. 

Number of Working days: 22.5 

Number of unscheduled off: 0.5 

Leaves/Offs: 7 

Late Arrival / Early Departure days: 3 

You should get back to us immediately with any correction requests by emailing all of the following: [email-masked] 
[email-masked] 
[email-masked] 

And CC your Team Leader. 

The above information is confidential and strictly for internal purpose. 

Payroll Department